body{
    background-color: bisque;

}
div{
    margin-top: 50%;
    box-sizing: border-box;
    background-color: white;
}
.frm{
    width: 400px;
    padding:15px;
    box-shadow: 1px 1px 4px 0px darkgray;
    overflow: hidden;
    border-radius: 4px;
    margin: auto;
    margin-top: 20px;
}
label{
    width: 100%;
    float: left;
}
.frm-control{
    width: 100%;
    float: left;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #333;
    margin: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px 0px darkgray;
}
.btn-submit{
    background-color: cornflowerblue;
    color: whitesmoke;
    border-radius: 4px;
    padding: 8px 15px;
    float: right;
    cursor: pointer;
    box-shadow: 1px 1px 4px 2px lightseagreen;
    text-decoration: none;

}
.btn-submit:hover{
    opacity: 0.9;
}
.img-box{
    margin: 2px 0px 8px 0px;
    float: left;
    /* width: 100px;
    height: 100px;
    border: 1px double #ccc;
    background-image: url(../img/bg-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 1px 0px lightseagreen; */
}
/* .img-box input{
    width: 100px;
    height: 100px;
    float: left;
    opacity: 0;
    cursor: pointer;
} */
.loading{
    width: 100px;
    height: 100px;
    background-image: url('img/Loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #ccc;
}
.tblData{
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}
.tblData tr th{
    border: 1px solid #000;
    padding: 7px;
    background-color: #eee;
}
.tblData tr td{
    border: 1px solid #ccc;
    padding: 7px;
}
.tblData tr td img{
    width: 50px;
    height: 50px;
}
.box{
    padding: 4px;
    width: 50%;
    float: left;
}